.dunkelgruen {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: #557A35; font-weight: bold}
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: #333333}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: #333333}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: #333333}
a:hover {  }
a:active {  }
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: #333333}
.blauklein { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 13px; color: #495d8e ; font-weight: bold}
.text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; text-transform: none; color: #333333 }
.blaugross { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 13px; font-weight: bold; text-transform: none; color: #495d8e }
.gruen { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: #82AB40; font-weight: bold}
.hellgruen { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: #9FC459; font-weight: bold}
a.blauklein { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 13px; color: #495d8e ; font-weight: bold; text-decoration:none;}
a.blauklein:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 13px; color: #495d8e ; font-weight: bold; text-decoration:none;}


a.ns:link {
	line-height: 12px;
}

.bilderstreifen {
	background-color: #f1f1f1;
}


.forminput {
	width: 205px;
	border-style: solid;
	border-color: #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #333333;
}

.formtext {
	width: 205px;
	border-style: solid;
	border-color: #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #333333;
}

.formselect {
	width: 205px;
	border-style: solid;
	border-color: #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

.formbutton {
	width: 100px;
	border-style: solid;
	border-color: #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}